/* 
    Document   : theme
    Created on : 03/02/2016, 9:55:49 AM
    Author     : Jasweb
    Description:
        Purpose of the stylesheet follows.
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700');
img{
  max-width: 100%;
}
a:hover{
  text-decoration: none;
}
html.touch *:hover {
  pointer-events: none !important;
}
html,body{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 24px;
}
.h3{
  font-weight: 300;
}
p{
  font-size: 1.1em;
}
/*ul{
  display: block; 
  padding-left:15px;
}
li{
  padding-left:5px;
  margin: 10px 0;
}
li::before{
  color: #CE0F69;
}*/
main{
  padding-top: 60px;
  padding-bottom: 40px;
}
#topBar{
  padding: 5px 0 0 0;
  color: #fff;
  margin-top: 100px;
  background:#171717;
  border-bottom: #CCC solid 5px;
  height: 101px;
  /*margin-bottom: -5px;*/
}
#topBar .breadcrumb{
  background: transparent;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  color: #666;
}
#topBar .breadcrumb > li > a{
  color: #888;
}
#topBar .breadcrumb > li > a.active{
  color: #CE0F69;
}
#slogan{
  margin-top: 100px;
}
#topBar h1{
  display: inline-block;
  font-weight: 200;
  margin-top: 5px;
  padding-bottom: 6px;
  border-bottom: #CE0F69 solid 5px;
}
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
#logo{
  max-width: 185px;
}
header{
  background-color: rgba(0,0,0,1);
  border-bottom:1px solid rgba(255,255,255,.2);
}
header .navbar{
  min-height: 0;
}
.navbar-fixed-top .navbar-collapse {
  max-height: 380px;
}
header #navbar{
  padding: 15px 0 0 0;
}
header #navbar .navbar-nav > li > a{
  font-size:15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #FFF;
}
header #navbar .navbar-nav > li > a:hover{
  color: #CE0F69;
  background: transparent;
}
header #navbar .navbar-right .dropdown-menu{
  right: auto;
  left: 0;
}
header #navbar .dropdown-menu{
  border-radius: 0;
  background: #2b2b2b;
  border-top: #CE0F69 solid 5px;
}
header #navbar .dropdown-menu > li > a{
  color: #FFF;
  padding-top: 10px;
  padding-bottom: 10px;
}
header #navbar .dropdown-menu > li > a:hover,header #navbar .dropdown-menu > li > a.active,header #navbar .dropdown-menu > li > a:focus{
  background: #3b3b3b;
}
header #navbar .dropdown-menu > li{
  border-bottom: solid thin #333;
}
header #navbar .dropdown-menu > li:last-child{
  border: 0;
}
.navbar-brand{
  color: #FFF;
  font-weight: 700;
}
.navbar-toggle{
  border:solid thin #FFF;
  border-radius: 5px;
  background: rgba(0,0,0,0.5);
}
.navbar-toggle .icon-bar{
  background: #FFF;
}
#myCarousel{
  display:none;
}
.service-panel{
  background: #f5f5f5;
  background-color: #f5f5f5;
  background: -webkit-linear-gradient(top,#fff 1%,#f9f9f9 98%) repeat scroll 0 0 #f5f5f5;
  background: linear-gradient(to bottom,#fff 1%,#f9f9f9 98%) repeat scroll 0 0 #f5f5f5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #dfdfdf;
  border-left: 1px solid #ececec;
  border-right: 1px solid #ececec;
  border-top: #CE0F69 5px solid;
  border-radius: 0;
  box-shadow: 0 1px 1px 0 rgba(0,0,0,.04);
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  min-height: 100px;
  position: relative;
  text-align: center;
  z-index: 1;
}
.service-panel h4, .h4{
  color: #CE0F69;
  text-transform: uppercase;
}
.service-panel .panel-body{
  padding: 30px;
}
.icon-featured{
  background-color: #CE0F69;
  display: inline-block;
  margin: 15px;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  text-align: center;
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 40px;
  line-height: 110px;
  padding-left: 10px;
}
.thumb{
  background: transparent url(../img/history-thumb.png) no-repeat 0 0;
  width: 227px;
  height: 160px;
  margin: 30px 0 30px;
  padding: 0;
  /*float: left;*/
}
.thumb img {
  border-radius: 150px;
  margin: 7px 8px;
  width: 145px;
  height: 145px;
}
.btn-pink{
  background: #CE0F69;
  color: #fff;
}
.btn-pink:hover{
  background: #DDD;
  color: #333;
}
.btn-slide{
  color:#CE0F69;
  font-weight: 700;
  font-size: 1.2em;
  text-transform: uppercase;
  background: rgba(0,0,0,0.7);
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 25px;
}
.btn-slide:hover{
  color: #000;
  background: #CE0F69;
}
.txtPink{
  color: #CE0F69;
}
.bkgPink{
  background: #CE0F69;
}
.bkgBlack{
  background: #000;
}
footer{
  background: #0E0E0E;
  color: #FFF;
  padding-top: 20px;
  font-size: 0.9em;
  /*padding-bottom: 20px;*/
}
footer a{
  color: #FFF;
}
footer p{
  color: #666;
}
footer i{
  margin-right: 5px;
}
footer .nav > li > a{
  border-radius: 0;
  padding:5px 0;
  color: #666;
}
footer .nav > li > a:hover{
  background: transparent;
  color: #CE0F69;
}
footer .social-icons a{
  display: inline-block;
  margin: 0 5px;
}
footer #tandc{
  font-size: 0.9em;
  padding: 10px 0;
}
@media (min-width: 768px) {
  #topBar{
    margin-top: 190px;
  }
  #slogan{
    margin-top: 0;
  }
  header .navbar{
    min-height: 50px;
  }
  header #navbar .navbar-nav > li > a{
    padding-top: 38px;
    padding-bottom: 24px;
    line-height: 20px;
  }
  .dropdown:hover .dropdown-menu {
    display: block;
  }
  #myCarousel{
    display:block;
  }
  #topBar h1{
    padding-bottom: 6px;
  }
  .navbar-right{
    float: none !important;
    margin-right: auto;
    margin-left: auto;
    display: block;
    text-align: center;
  }
  .navbar-nav > li {
    display: inline-block;
    float:none;
  }
}
@media (min-width: 992px) {
  #topBar{
    margin-top: 95px;
  }
  .navbar-right{
    float: right !important;
  }
  header #navbar .navbar-nav > li > a{
    padding-top: 24px;
    padding-bottom: 24px;
    line-height: 20px;
  }
}
@media (min-width: 1200px ) {
  #topBar{
    margin-top: 100px;
  }
}